<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>S05: HTML Tables and Forms</title>
	</head>
	<body>

		<!-- "header" value is used for Search Engine Optimization (SEO) -->
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

	<!-- Start of Main Section -->
	<main>

		<!-- Start of Table Section -->
		<section>
			<h2>Products Offered</h2>


			<!-- Start of Table Tags -->
			<table border="1">
				<!-- Used to group the table header content -->
				<thead>
					
					<!-- Defines a table row -->
					<tr>
						<!-- Defines a table header element -->
						<th colspan="1">Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

					<tbody>
						<tr>
							<!-- Defines a table data element -->
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefirs of the basic package and also includes site support and maintenance.</td>
						</tr>

					</tbody>

					<tfoot>
						<tr>
							<th colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong> </th>
						</tr>

					</tfoot>
			</table>
		</section>
		<!-- End of Table Section -->

		<!-- Start of Form Section -->
		<section>
			<h2>Contact Form</h2>

			<!-- Creates an HTML form to capture user input -->
			<form action="http://google.com">

				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required>
				<br>

				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required>
				<br>

				<label for="email">Email:</label>
				<br>
				<input type="text" name="email" id="email" required>
				<br>
				<label for="contact_number">Contact Number:</label>
				<br>
				<input type="text" name="contact_number" id="contact_number" required>
				<br><br>

				<label for="service_type">Service Type:</label>
				<br>
				<!-- Creates a dropdown menu -->
				<select name="service_type" id="service_type">
					<option value="frontend">Front End Programming</option>
					<option value="backend">Back End Programming</option>
					<option value="fullstack">Full Stack Programming</option>
				</select>
				<br><br>

				<label for="preferred_contact">Preferred Contact</label>
				<br>
				<input type="checkbox" name="contact1" id="contact1" value="Email">
				<label for="contact1">Email</label>
				<br>
				<input type="checkbox" name="contact2" id="contact2" value="Phone">
				<label for="contact2">Phone</label>
				<br><br>

				
				<label for="package">Package:</label>
				<br>
				<!-- Creates Radio Buttons -->
				<input type="radio" name="package" id="basic">
				<label for="basic">Basic</label>
				<br>
				<input type="radio" name="package" id="premium">
				<label for="premium">Premium</label>
				<br><br>

				<label for="message">Message:</label>
				<br>
				<textarea name="message" id="message" rows="5"></textarea>
				<br>

				<!-- Creates a button element that will submit the form data. -->
				<button type="send_inquiry">Send Inquiry</button>
				<br>
				<!-- Creates a button to reset the form data -->
				<button type="reset">Reset</button>



			</form>
			<!-- End of Contact Form -->
		</section>
		


	</main>
	<!-- End of main Section -->

		

	</body>
</html>
